NAME
	readline - read a line from stdin

SYNTAX
	string readline(string prompt);

DESCRIPTION
	This function writes the string 'prompt' and then waits until the
	user has entered a line from the keyboard. If the readline library
	was available when Pike was compiled the user will have history and
	line edithing at his/her disposal when entering the line.

SEE ALSO
	files/file
